12 berichten aan het bekijken - 1 tot 12 (van in totaal 12)
  • Q:
    Bijdrager
    mgforel

    2e Airport Express

    1x iMac, 1x Airport Express, 1x Airport Extreme, werkt allemaal. Nu wil ik hier nog een Aiport Express op aansluiten. Hoe doe je dat? Om dit moment ziet mijn iMac de 2e Airport niet eens (hij doet het wel, getest op andere iMac op werk).

    Bijdrager
    Afroman


    Other AirPort Base Stations aanklikken? Kan soms wel 5 minuten duren als je hem in het stopcontact hebt ingeplugd.

    Bijdrager
    JesseV

    Of heb je die tweede AirPort op een grote afstand van je iMac staan?

    Bijdrager
    mgforel

    hallo,

    Ik krijg dus niet mijn tweede Airport Express te zien. Hij reageerd gewoon niet, ook niet na zachte reset.
    Beide Airports staan naast mijn iMac op 0ngeveer 60 cm. De Airport die niet reageerd, doet het wel want ik heb hem getest op een andere imac op mijn werk.

    Bijdrager
    SunKeeper

    Je ziet hem niet omdat je op je eigen netwerk zit. De nieuwe Express maakt daar nog geen deel van uit, en heeft nog steeds een eigen netwerk.

    Zoek maar eens naar Wi-Fi-netwerken. Meestal heet het iets met ”Apple Network …..” en het is niet beveiligd. Verbind met dat netwerk, en herstart het AirPort-configuratieprogramma. Dan zul je hem wel terug zien en in kunnen stellen.

    Wil je hem draadloos of bedraad met je netwerk verbinden?

    Bijdrager
    App69

    @SunKeeper, bedankt voor de tip.

    Moderator
    Pete.Z

    Verplaatst naar juiste sub-forum.

    Bijdrager
    mgforel

    Beste Sunkeeper,

    Wat een supertip! Ik zie nu inderdaad de betreffende Airport maar nu wil hij niet configureren. Ik krijg de volgende melding:

    “Deze versie van AirPort-configuratieprogramma ondersteunt dit basisstation niet. Gebruik AirPort-configuratieprogramma 5.6 om dit basisstation te configureren of te beheren. AirPort-configuratieprogramma 5.6 is beschikbaar op Service en ondersteuning voor AirPort.”

    Terwijl ik versie al versie 6.0 heb.

    wat nu te doen? Downloaden?

    Alvast bedankt voor jullie hulp.

    Marco

    Bijdrager
    stavos

    Je kunt Airport 5.6 gewoon installeren naast 6.0, zodat je wel gebruik kunt maken van je AE. De download pagina van Apple zelf lijkt nu niet mee te werken, maar hier staat ook een download link vermeld.

    Bijdrager
    SunKeeper

    Het rare is dat er alleen een pagina op de Engelse Apple-site is. (U.K. voldoet)

    Het pakket voor AirPort-configuratie wat je dan download, installeert wel een volledige Nederlandse versie van het programma. Klik hier voor die pagina.

    Mocht je te zien krijgen dat de pagina niet gevonden is, ga dan een pagina terug, en klik nog eens. Dan werkt het meestal wel. Dat schijnt een fout op de Apple-site te zijn, heeft iedereen last van.

    Als je hulp nodig hebt bij het instellen, zie ik het wel hieronder.:wink:

    Bijdrager
    stavos

    Het lijkt meer een fout in Safari te zijn, aangezien ik met Chrome wel in 1 keer de link kan openen..

    Bijdrager
    mgforel

    Yeah! Hiuj doet het. Allen bedankt!

12 berichten aan het bekijken - 1 tot 12 (van in totaal 12)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.